- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ControlRecord.cpp File Reference

`#include "Registry.h"`
`#include "ControlRecord.h"`

Include dependency graph for ControlRecord.cpp:

## Variables
RegisterRecordProxy< PushLevelRecord > | g_PushLevelProxy
RegisterRecordProxy< PopLevelRecord > | g_PopLevelProxy
RegisterRecordProxy< PushSubfaceRecord > | g_PushSubfaceProxy
RegisterRecordProxy< PopSubfaceRecord > | g_PopSubfaceProxy
RegisterRecordProxy< PushExtensionRecord > | g_PushExtensionProxy
RegisterRecordProxy< PopExtensionRecord > | g_PopExtensionProxy

## Variable Documentation

RegisterRecordProxy<PopExtensionRecord> g_PopExtensionProxy

RegisterRecordProxy<PopLevelRecord> g_PopLevelProxy

RegisterRecordProxy<PopSubfaceRecord> g_PopSubfaceProxy

RegisterRecordProxy<PushExtensionRecord> g_PushExtensionProxy

RegisterRecordProxy<PushLevelRecord> g_PushLevelProxy

RegisterRecordProxy<PushSubfaceRecord> g_PushSubfaceProxy